/* CSS Document */

body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: auto;
}
/*----------------------------
	Instellingen afmeting
----------------------------*/
.box {
	height: 600px;
	width: 1000px;
	background-color: #FFFFFF;
	margin: 0px auto;
}


/*------------------------
	   Header
-------------------------*/
.boven {
	height: 254px;
	width: 1000px;
	background-image: url(../afbeeldingen/header.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-attachment: scroll;
}


/*------------------------
	   Menu
-------------------------*/
.menu {
	height: 50px;
	width: 1000px;
	padding-top: 2px;
}	
		
/*------------------------
	   Linkerplaatjes
-------------------------*/
.onder {
	width: 1000px;
	height: 400px;
	position: relative;
	left: 0px;
	top: -1px;
	margin: 0px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../afbeeldingen/achtergrond1.gi);
	background-repeat: repeat-y;
	background-attachment: scroll;
}	

/*------------------------
	   Linkerplaatjes
-------------------------*/
.linkerkant {
	height: 443px;
	width: 200px;
	left: 0px;
	top: 8px;
	position: relative;
	background-image: url(../afbeeldingen/aanbiedingen.jpg);
	background-repeat: no-repeat;
	}
/*------------------------
	  Content
-------------------------*/
.submenu {
	height: auto;
	width: 1000px;
	top: -28px;
	float: left;
	padding-left: 0px;
	text-align:left;
	margin-left: 0px;
	position: absolute;
	vertical-align: text-top;
	left: 6px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../afbeeldingen/submenubalk.gif);
	background-repeat: no-repeat;
	background-position: left;
}
	
.content {
	height: 462px;
	width: 650px;
	top: 19px;
	float: left;
	padding-left: 220px;
	text-align:left;
	margin-left: 0px;
	position: absolute;
	vertical-align: text-top;
	left: 36px;
	top: 30px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.content dt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000099;
	font-weight: bold;
	margin: 0px;
	padding: 2px 0px 2px 10px;
	font-style: normal;
}
.content dd{
	padding: 3px;
	margin: 1px 50px 0 0;
	font-size: 11px;
	line-height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
a{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	padding: 5px 0px 8px 0px;
}

.producten {
	height: 1747px;
	width: 780px;
	top: 36px;
	float: left;
	padding-left: 220px;
	text-align:left;
	margin-left: 0px;
	position: absolute;
	vertical-align: text-top;
	left: 2px;
}

.producten dt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	padding-top: 3px;
	color: #000000;
	padding-left: 0px;
}

.producten dd{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin: 0px;
	padding-top: 1px;
	margin-left: 0px;
	padding-bottom: 4px;
	font-weight: bold;
	color: #666666;
}
